moved 'print list of drivers and plugins' to the end of configure

git-svn-id: https://ssl.bulix.org/svn/lcd4linux/trunk@957 3ae390bd-cb1e-0410-b409-cd5a39f66f1f
This commit is contained in:
michael
2009-01-13 04:02:35 +00:00
parent 36f5ff7e8d
commit d77a54f74c
4 changed files with 27 additions and 36 deletions
Vendored
+17 -22
View File
@@ -8531,17 +8531,6 @@ if test "$DRIVERS" = ""; then
{ { echo "$as_me:$LINENO: error: You should include at least one driver..." >&5
echo "$as_me: error: You should include at least one driver..." >&2;}
{ (exit 1); exit 1; }; }
else
{ echo "$as_me:$LINENO: result: -----------------------------------------
including drivers:
$DRIVERS
-----------------------------------------
" >&5
echo "${ECHO_T}-----------------------------------------
including drivers:
$DRIVERS
-----------------------------------------
" >&6; }
fi
@@ -11844,17 +11833,6 @@ if test "$PLUGINS" = ""; then
{ { echo "$as_me:$LINENO: error: You should include at least one plugin..." >&5
echo "$as_me: error: You should include at least one plugin..." >&2;}
{ (exit 1); exit 1; }; }
else
{ echo "$as_me:$LINENO: result: -----------------------------------------
including plugins:
$PLUGINS
-----------------------------------------
" >&5
echo "${ECHO_T}-----------------------------------------
including plugins:
$PLUGINS
-----------------------------------------
" >&6; }
fi
@@ -16317,3 +16295,20 @@ if test "$no_create" != yes; then
$ac_cs_success || { (exit 1); exit 1; }
fi
{ echo "$as_me:$LINENO: result: -----------------------------------------
including drivers:
$DRIVERS
-----------------------------------------
including plugins:
$PLUGINS
-----------------------------------------
" >&5
echo "${ECHO_T}-----------------------------------------
including drivers:
$DRIVERS
-----------------------------------------
including plugins:
$PLUGINS
-----------------------------------------
" >&6; }
+10
View File
@@ -144,3 +144,13 @@ AC_CHECK_FUNCS([dup2 floor gethostbyname gettimeofday memmove memset pow putenv
AC_CONFIG_FILES([Makefile])
AC_OUTPUT
AC_MSG_RESULT(
[-----------------------------------------]
[including drivers:]
[ $DRIVERS]
[-----------------------------------------]
[including plugins:]
[ $PLUGINS]
[-----------------------------------------]
)
-7
View File
@@ -699,13 +699,6 @@ fi
if test "$DRIVERS" = ""; then
AC_MSG_ERROR([You should include at least one driver...])
else
AC_MSG_RESULT(
[-----------------------------------------]
[including drivers:]
[ $DRIVERS]
[-----------------------------------------]
)
fi
AC_SUBST(DRIVERS)
-7
View File
@@ -492,13 +492,6 @@ fi
if test "$PLUGINS" = ""; then
AC_MSG_ERROR([You should include at least one plugin...])
else
AC_MSG_RESULT(
[-----------------------------------------]
[including plugins:]
[ $PLUGINS]
[-----------------------------------------]
)
fi
AC_SUBST(PLUGINS)